## libicns 0.8.1

=== debian/changelog ===
libicns (0.8.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for linking with openjpeg 2.x library. (Closes: #844055)
  * Fix GCC warnings.

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 12 Nov 2016 15:12:44 +1100

libicns (0.8.1-3) unstable; urgency=medium

  * Switch from OpenJPEG to OpenJPEG2 (Closes: #826819)

 -- Paul Wise <pabs@debian.org>  Sat, 11 Jun 2016 09:43:57 +0800

libicns (0.8.1-2) unstable; urgency=medium

  * Switch from Jasper to OpenJPEG (Closes: #818202)

 -- Paul Wise <pabs@debian.org>  Tue, 24 May 2016 15:34:47 +0800

libicns (0.8.1-1) unstable; urgency=low

  [ Mathew Eis ]
  * New upstream release
    - No longer crashes on ARM/SPARC (Closes: #612698)
    - Understands 'odrp' type (Closes: #614031)
    - Fails with non-zero return code (Closes: #614028)
    - Fixes FTBFS with newer libpng (Closes: #635952)
  * debian/control
    - Bump to 3.9.3 Standards-Version (no change needed).

  [ Paul Wise ]
  * Include changes from Debian NMU
  * Wrap and sort various files using wrap-and-sort -s
  * Compile against libjpeg-dev instead of the old version (Closes: #643316)
  * Compile against libpng-dev instead of the old version (Closes: #662403)
  * Adjust the watch file to only look for release versions
  * Switch to debhelper compat 9 and dh tiny rules
  * Drop autotools_dev and use dh-autoreconf
  * Switch to dpkg-source v3
  * Use multi-arch paths and fields
  * Add myself to uploaders
  * Add Vcs-* headers
  * Also install the API docs, drop from lib package
  * Switch to Debian copyright format 1.0 for the source Debian copyright file

 -- Paul Wise <pabs@debian.org>  Thu, 14 Jun 2012 10:16:49 +0800

libicns (0.7.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621618).

 -- Luk Claes <luk@debian.org>  Wed, 22 Jun 2011 08:21:57 +0200

libicns (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump to 3.8.3 Standards-Version (no change needed).

 -- Mathew Eis <mathew@eisbox.net>  Thu, 03 Sep 2009 21:28:08 -0700

libicns (0.5.9-1) unstable; urgency=low

  * New upstream release
    - Fixed configure to link against jasper/openjpeg (Closes: #487463)

 -- Mathew Eis <mathew@eisbox.net>  Wed, 25 Jun 2008 19:07:24 -0700

libicns (0.5.8-1) unstable; urgency=low

  * Initial release (Closes: #481804)

 -- Mathew Eis <mathew@eisbox.net>  Wed, 28 May 2008 02:34:52 -0700
