=== debian/watch ===
version=3
http://sf.net/icns/libicns-(\d\.[\d\.]+)\.tar\.gz
