## libicns 0.8.1.83.g921f972

=== debian/changelog ===
libicns (0.8.1.83.g921f972-0.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:50:07 +0000

libicns (0.8.1.83.g921f972-0.1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:04:30 +0000

libicns (0.8.1.83.g921f972-0.1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Non-maintainer upload.
  * New upstream release.(Closes: #1041512)
  * delete all old patch
  * add d/p/save-png.patch
  * d/copyright:
      - add Files: * License: LGPL-2.1+
      - add 2023 xiao sheng wen for debian/*
  * d/rules:
      - Fix FTCBFS: Use the host pkg-config. (Closes: #914644)
      - dh option remove --with autoreconf --parallel
      - remove override_dh_makeshlibs target
      - Bump Standards-Version: 4.6.2
      - add Rules-Requires-Root: no
      - use debhelper-compat (= 13)
  * rm d/NEWS.Debian, useless
  * add d/u/metadata
  * d/libicns1.symbols
      - update for new upstream
      - add * Build-Depends-Package: libicns-dev
  * add d/not-installed for not install libicns.la
  * add d/gbp.conf
  * Run wrap-and-sort -asbkt
  * d/watch: update to version=4, use pretty=describe opts

  [ Carlos Maddela ]
  * d/rules: Allow build with all hardening options set. Pick from
    https://github.com/e7appew/libicns 19bd96f9b0972cd5f24fb5bcec7b1d3b85b7858f
  * Remove superfluous outdated copyright files.Pick from
    https://github.com/e7appew/libicns, 3b8e10673d474a9b28b19023c9eab0a9e9d427c1

  [ Paul Wise ]
  * Fix typo in package description (Closes: #750900)
  * New URLs for the SVN repository
  * d/copyright: httpsify a link to the Debian copyright-format specification

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 24 Jul 2023 14:58:20 +0800
