=== debian/control ===
Source: libicns
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mathew Eis <mathew@eisbox.net>
Uploaders:
 Paul Wise <pabs@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libjpeg-dev,
 libopenjp2-7-dev,
 libpng-dev,
 pkg-config,
Standards-Version: 4.6.2
Section: libs
Rules-Requires-Root: no
Homepage: https://icns.sourceforge.io/
Vcs-Git: https://git.code.sf.net/p/icns/code/
Vcs-Browser: https://sourceforge.net/p/icns/code/

Package: libicns1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for manipulation of the Mac OS icns format
 libicns is a library for manipulation of the Mac OS icns resource
 format, also known as the IconFamily resource type. It can read
 and write files for the Mac OS X icns format, as well as read from
 Mac OS resource files and macbinary encoded Mac OS resource forks.

Package: icnsutils
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: utilities for manipulating Mac OS icns files
 icnsutils includes icns2png and png2icns, two utilities used to
 extract PNG images from icns files, and create icns files from
 PNG images.
Section: graphics

Package: libicns-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libicns1 (= ${binary:Version}),
 ${misc:Depends},
Description: libicns development files
 libicns is a library for manipulation of
 the Mac OS icns resource format, also known as the IconFamily
 resource type. It can read and write files for the Mac OS X icns
 format, as well as read from Mac OS resource files and macbinary
 encoded Mac OS resource forks.
 .
 This package contains development files (static libraries and headers)
 needed to build software using libicns.
