=== debian/watch ===
version=4
opts="pretty=describe, mode=git, pgpmode=none" \
https://git.code.sf.net/p/icns/code HEAD  debian uupdate
